Syntax Blocker R1.2

Block players form using syntaxes like the following : /<plugin>:<command>

  1. _xBuster
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    About
    Block players from using syntaxes. (/plugin:command)

    Features
    • Customizable bypass permission node.
    • Customizable block message.
    • Extremely lightweight.

    Compatibility
    The plugin supports Minecraft versions 1.8 - 1.14.2.

    Website
    https://drongth.com

    Other Plugins
    https://www.spigotmc.org/resources/pvp-plus.68491/
    https://www.spigotmc.org/resources/experience-plus.67714/
    https://www.spigotmc.org/resources/player-notify.67713/
    https://www.spigotmc.org/resources/join-plus.68587/

Recent Updates

  1. Syntax Blocker R1.2
  2. Syntax Blocker R1.1

Recent Reviews

  1. iCaitlyn
    iCaitlyn
    5/5,
    Version: R1.0
    Does what it says on the tin, and is straightforward as can be. Drop it in, restart your server, and done.